@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:wght@400;500;600;700&family=Poppins:wght@400;500;600;700;800;900&display=swap");

/*
 * dark background: #131516
*/

/* General website style */
html {
  background-color: #181a1b !important;
}

body {
  width: 65%;
  margin: 0 auto;
  font-family: "IBM Plex Serif", sans-serif;
  color: #e8e6e3;
  word-spacing: 0.1em;
}

/* Paragraphs */
* > p {
  font-size: 20px;
}

/* Generic link style */
.link {
  color: #4eaaee;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

/* Generic section style */
.section-title {
  font-size: 30px !important;
  color: #4eaaee;
}

.section-title a {
  color: #4eaaee;
}

/* Generic unordered list style */
.list {
  font-size: 20px;
  padding-left: 20px;
  text-align: justify;
}

.list li::marker {
  color: #4eaaee;
}

/* <br> */
br {
  display: block;
  margin-top: 12px;
}

/* Divider line */
.line {
  height: 1px;
  border-width: 0;
  color: rgb(152, 143, 129);
  background-color: rgb(45, 49, 51);
}

@media screen and (max-width: 1110px) {
  * > p, .list {
    font-size: 18px;
  }
}

@media screen and (max-width: 700px) {
  * > p, .list {
    font-size: 16px;
  }

  .section-title {
    font-size: 28px !important;
  }
}

@media screen and (max-width: 400px) {
  * > p, .list {
    font-size: 15px;
  }
}
